LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Variables
com::sun::star::animations::AnimationValueType Constant Group Reference

## Variables
const short | STRING = 0
| The animation value represents a string.
const short | NUMBER = 1
| The animation value represents a number.
const short | COLOR = 2
| The animation value represents a color.

## Detailed Description

See also
  XAnimateAttribute::ValueType

## Variable Documentation

## ◆ COLOR

const short COLOR = 2

The animation value represents a color.

## ◆ NUMBER

const short NUMBER = 1

The animation value represents a number.

## ◆ STRING

const short STRING = 0

The animation value represents a string.